/*
 Localizable.strings
 Karajan Mac
 
 Created by Holger Meyer on 11.12.11.
 Copyright (c) 2011 appsolute GmbH. All rights reserved.
 */

/* Intervalle */

"key_WebStoreUrl" = "http://www.better-ears.com/redirect/webstore.php?lang=en";

"Interval recognition" = "Interval recognition";

"Interval music reading" = "Interval music reading";

"Unison" = "Unison";
"Minor Second" = "Minor Second";
"Major Second" = "Major Second";
"Minor Third" = "Minor Third";
"Major Third" = "Major Third";
"Fourth" = "Fourth";
"Tritone" = "Tritone";
"Fifth" = "Fifth";
"Minor Sixth" = "Minor Sixth";
"Major Sixth" = "Major Sixth";
"Minor Seventh" = "Minor Seventh";
"Major Seventh" = "Major Seventh";
"Octave" = "Octave";
"Minor Ninth" = "Minor Ninth";
"Major Ninth" = "Major Ninth";
"Minor Tenth" = "Minor Tenth";
"Major Tenth" = "Major Tenth";
"Eleventh" = "Eleventh";
"Augm. Eleventh" = "Augmented Eleventh";
"Twelfth" = "Twelfth";
"Minor Thirteenth" = "Minor Thirteenth";
"Major Thirteenth" = "Major Thirteenth";

/* akkorde */

"Chord recognition" = "Chord recognition";
"Chord music reading" = "Chord music reading";

"TRIADS" = "TRIADS";
"6th CHORDS" = "6th CHORDS";
"7th CHORDS" = "7th CHORDS";
"9th CHORDS" = "9th CHORDS";

"Major" = "Major";
"Minor" = "Minor";
"Augmented" = "Augmented";
"Diminished" = "Diminished";
"Suspended 2" = "Suspended 2";
"Suspended 4" = "Suspended 4";
"Dominant 7th" = "Dominant 7";
"Major 6th" = "Major 6th";
"Minor 6th" = "Minor 6th";
"Major 7th" = "Major 7th";
"Minor 7th" = "Minor 7th";
"Diminished 7th" = "Diminished 7th";
"Half Diminished 7th (m7b5)" = "Half Diminished 7th (m7♭5)";
"Augmented 7th (7#5)" = "Augmented 7th (7♯5)";
"Dominant 7th b5 (7b5)" = "Dominant 7th b♭ (7♭5)";
"Minor/Major 7th" = "Minor/Major 7th";
"Dominant 7th b9 (7b9)" = "Dominant 7th ♭9 (7♭9)";
"Dominant 7th #9 (7#9)" = "Dominant 7th ♯9 (7♯9)";
"Augmented 7th b9 (7b9#5)" = "Augmented 7th ♭9 (7♭9♯5)";
"Dominant 7th 6 (7/6)" = "Dominant 7th 6 (7/6)";
"Dominant 9th (9)" = "Dominant 9th (9)";
"Major 9th (M9)" = "Major 9th (M9)";
"Minor 9th (m9)" = "Minor 9th (m9)";
"Dominant 9th b5 (9b5)" = "Dominant 9th ♭5 (9♭5)";
"Dominant 9th #5 (9#5)" = "Dominant 9th ♯5 (9♯5)";
"Dominant 9th 6 (9/6)" = "Dominant 9th 6 (9/6)";
"Minor 6/9 (m6/9)" = "Minor 6/9 (m6/9)";


/* Akkordverbindungen */

"Chord progressions" = "Chord progressions";
"2 CHORDS" = "2 CHORDS";
"3 CHORDS" = "3 CHORDS";
"4 CHORDS" = "4 CHORDS";
"5 CHORDS" = "5 CHORDS";

/* Tonleitern */

"Scale recognition" = "Scale recognition";
"Scale music reading" = "Scale music reading";

"MAJOR SCALES" = "MAJOR SCALES";
"MINOR SCALES" = "MINOR SCALES";
"CHURCH MODES" = "CHURCH MODES";
"OTHER" = "OTHER";
"GREEK SCALES" = "GREEK SCALES";
"PENTATONIC SCALES" = "PENTATONIC SCALES";
"CUSTOM" = "CUSTOM";

"Major (Ionian)" = "Major (Ionian)";
"Major Harmonic" = "Major Harmonic";
"Major Pentatonic" = "Pentatonic Mode I (Major)";
"Pentatonic Modus II" = "Pentatonic Mode II";
"Pentatonic Modus III" = "Pentatonic Mode III";
"Pentatonic Modus IV" = "Pentatonic Mode IV";
"Minor (Aeolian)" = "Minor (Aeolian)";
"Minor Harmonic" = "Minor Harmonic";
"Minor Melodic" = "Minor Melodic";
"Hungarian Minor" = "Hungarian Minor";
"Minor Pentatonic" = "Pentatonic Mode V (Minor)";
"Dorian" = "Dorian";
"Phrygian" = "Phrygian";
"Lydian" = "Lydian";
"Mixolydian" = "Mixolydian";
"Locrian" = "Locrian";
"Whole/Half Tone (Diminished)" = "Whole/Half Tone";
"Half/Whole Tone" = "Half/Whole Tone";
"Whole Tone" = "Whole Tone";
"Locrian #6" = "Locrian ♯6";
"Ionian #5" = "Ionian ♯5";
"Dorian #4" = "Dorian ♯4";
"Mixolydian b2b6" = "Mixolydian b2b6";
"Lydian #2" = "Lydian ♯2";
"Altered bb7" = "Altered ♭♭7";
"Dorian b2" = "Dorian ♭2";
"Lydian #5" = "Lydisch ♯5";
"Lydian b7" = "Lydian ♭7";
"Mixolydian b6" = "Mixolydian ♭6";
"Locrian #2" = "Locrian ♯2";
"Altered" = "Altered";

/* Tonhöhe */

"Pitch recognition" = "Pitch recognition";

/* " */

"Tempo recognition" = "Tempo recognition";

/* Vorzeichen */

"Key Signature recognition" = "Key Signature recognition";

"C major / A minor" = "C major / A minor";
"C# major / A# minor" = "C♯ major / A♯ minor";
"Db major / Bb minor" = "D♭ major / B♭ minor";
"D major / B minor" = "D major / B minor";
"Eb major / C minor" = "E♭ major / C minor";
"E major / C# minor" = "E major / C♯ minor";
"F major / D minor" = "F major / D minor";
"F# major / D# minor" = "F♯ major / D♯ minor";
"Gb major / Eb minor" = "G♭ major / E♭ minor";
"G major / E minor" = "G major / E minor";
"Ab major / F minor" = "A♭ major / F minor";
"A major / F# minor" = "A major / F♯ minor";
"Bb major / G minor" = "B♭ major / G minor";
"B major / G# minor" = "B major / G♯ minor";
"Cb major / Ab minor" = "C♭ major / A♭ minor";

/* preferences */

"basenote" = "Root note";
"level" = "Level";
"playmode" = "Play mode";
"Ascending" = "Ascending";
"Descending" = "Descending";
"descending" = "Play direction";
"showfirstnote" = "Show first note";
"showNoteNames" = "Show note names";
"numTryouts" = "Number of tries";
"tempo" = "Tempo";
"instrument" = "Instrument";
"numberOfBeats" = "Number of beats";
"length" = "Note length";
"rootNoteNaturalOrder" = "Root note in same octave";
"useChordInversions" = "Chord inversions";


"Beginner" = "Beginner";
"Easy" = "Easy";
"Normal" = "Normal";
"Profi" = "Professional";
"Polyphon" = "Polyphon";
"%@ Beats" = "%@ Beats";
"%@ Beat" = "%@ Beat";

/* other */

"Try again!" = "Try again!";
"Right result is" = "Right result is";
"Click on any item in the sidebar to hear it" = "Click on any item in the sidebar to hear it";
"Click on any item in the sidebar to see it" = "Click on any item in the sidebar to see it";
"Select an answer! To repeat click  ⟳ ." = "Select an answer! To repeat click  ⟳ .";
"Choose an entry from the sidebar or play it with %@." = "Choose an entry from the sidebar or play it with %@.";
"Click on  ▶  to start the next exercise!" = "Click on  ▶  to start the next exercise!";
"Right!" = "Right!";
"Wrong!" = "Wrong!";

"General" = "General";
"Levels" = "Levels";

"Auto select" = "Auto select";
"No MIDI in" = "No MIDI in";
"Channel:" = "Channel:";
"MIDI through" = "MIDI-THRU";
"MIDI in" = "MIDI-IN";
"MIDI out" = "MIDI-OUT";
"MIDI Remote" = "MIDI Remote";
"Velocity:" = "Velocity:";
"Note:" = "Note:";
"Tonal exercises" = "Tonal exercises";
"Rhythm exercises" = "Rhythm exercises";
"Custom Levels" = "Custom Levels";
"Custom Levels/Exercises" = "Custom Levels/Exercises";
"New Question" = "New Question";
"Repeat Question" = "Repeat";
"Repeat question" = "Repeat";
"Capture" = "Capture";

"Auto Play:" = "Auto Play:";
"Note names:" = "Note names:";
"Octave numbers:" = "Octave numbers:";
"Translated" = "Translated";
"International" = "International";
"After %d seconds" = "After %d seconds";
"After %d second" = "After %d second";

/* übersetzte Noten */


"Which scale was played? To repeat it, click  ⟳ ." = "Which scale was played? To repeat it, click  ⟳ .";
"Choose the right scale from the sidebar or play it with %@." = "Choose the right scale from the sidebar or play it with %@.";

"Which chord was played? To repeat it, click  ⟳ ." = "Which chord was played? To repeat it, click  ⟳ .";

"Which chord is shown on the staff?" = "Which chord is shown on the staff?";
"Which interval is shown on the staff?" = "Which interval is shown on the staff?";
"Which scale is shown on the staff?" = "Which scale is shown on the staff?";


"Choose the right chord from the sidebar or play it with %@." = "Choose the right chord from the sidebar or play it with %@.";

"Which interval was played? To repeat it, click  ⟳ ." = "Which interval was played? To repeat it, click  ⟳ .";
"Choose the right interval from the sidebar or play it with %@." = "Choose the right interval from the sidebar or play it with %@.";

"Which note was played? To repeat it, click  ⟳ ." = "Which note was played? To repeat it, click  ⟳ .";
"Choose the right note from the sidebar or play it with %@." = "Choose the right note from the sidebar or play it with %@.";

"Which tempo is played? To repeat it, click  ⟳ ." = "Which tempo is played? To repeat it, click  ⟳ .";
"Choose the right tempo from the sidebar." = "Choose the right tempo from the sidebar.";

"Which Key Signature is displayed in note view?" = "Which Key Signature is displayed in note view?";
"Choose the right key signature from the sidebar." = "Choose the right key signature from the sidebar.";

"Which chord progression was played? To repeat it, click  ⟳ ." = "Which chord progression was played? To repeat it, click  ⟳ .";
"Choose the right chord progression from the sidebar or play it with %@." = "Choose the right chord progression from the sidebar or play it with %@.";

"Exercises" = "Exercises";
"Exercise" = "Exercise";

"Click on  ▶  to play the next interval." = "Click on  ▶  to play the next interval.";
"Click on  ▶  to play the next chord." = "Click on  ▶  to play the next chord.";
"Click on  ▶  to play the next scale." = "Click on  ▶  to play the next scale.";
"Click on  ▶  to play the next note." = "Click on  ▶  to play the next note.";
"Click on  ▶  to play the next beat." = "Click on  ▶  to play the next beat.";
"Click on  ▶  to show the next key signature." = "Click on  ▶  to show the next key signature.";
"Click on  ▶  to play the next chord progression." = "Click on  ▶  to play the next chord progression.";

"Click on  ▶  to show the next interval." = "Click on  ▶  to show the next interval.";
"Click on  ▶  to show the next scale." = "Click on  ▶  to show the next scale.";
"Click on  ▶  to show the next chord." = "Click on  ▶  to show the next chord.";


"Training" = "Training";
"Learning" = "Learning";

"Keyboard" = "Keyboard";
"Fretboard" = "Fretboard";


"Notes will be played in descending order" = "Notes will be played in descending order";
"Notes will be played in ascending order" = "Notes will be played in ascending order";
"Notes will be played in random order" = "Notes will be played in random order";

"Next question" = "Next question";
"Select exercise" = "Select exercise";
"Select level" = "Select level";
"Show keyboard" = "Show keyboard";
"Show fretboard" = "Show fretboard";
"Scroll one octave down" = "Scroll one octave down";
"Scroll one octave up" = "Scroll one octave up";
"Scroll to lowest note" = "Scroll to lowest note";
"Scroll to highest note" = "Scroll to highest note";
"Select instrument" = "Select instrument";
"Training Mode" = "Training Mode";
"Learning Mode" = "Learning Mode";

"Preferences" = "Preferences";

"If correct answer" = "If the answer is correct";
"Always" = "Always";
"Main Window" = "Main Window";
"Stop auto play" = "Stop auto play";
"Close" = "Close";
"Cut" = "Cut";
"Copy" = "Copy";
"Paste" = "Paste";
"Select All" = "Select All";

"About <APPLICATION_NAME>" = "About <APPLICATION_NAME>";
"Preferences …" = "Preferences…";
"Services" = "Services";
"Hide <APPLICATION_NAME>" = "Hide <APPLICATION_NAME>";
"Hide Others" = "Hide Others";
"Show All" = "Show All";
"Quit <APPLICATION_NAME>" = "Quit <APPLICATION_NAME>";

"Show Staff" = "Show Staff";
"Show Statistics/Wiki" = "Show Statistics/Wiki";
"Show Both" = "Show Both";

"File" = "File";
"Edit" = "Edit";
"Reset Statistics" = "Reset Statistics";
"Page Setup …" = "Page Setup…";
"Print …" = "Print…";

"Exercise" = "Exercise";
"Level" = "Level";

"Window" = "Window";
"Control" = "Control";
"View" = "View";
"Instrument" = "Instrument";

"Minimize" = "Minimize";
"Zoom" = "Zoom";
"Bring All to Front" = "Bring All to Front";
"Help" = "Help";
"<APPLICATION_NAME> Help" = "<APPLICATION_NAME> Help";

"Edit Levels …" = "Edit Levels…";

"languageCode" = "en";

"All" = "All";

"You are not connected to the Internet!" = "You are not connected to the Internet!";
"The requested Wikipedia page can't be displayed because your computer is currently offline." = "The requested Wikipedia page can't be displayed because your computer is currently offline.";
"Try again" = "Try again";
"Open in Browser" ="Open in Browser";

"No article about '%@' was found in Wikipedia!" = "No article about '%@' was found in Wikipedia!";
"The following Wikipedia articles may be interesting for you:" = "The following Wikipedia articles may be interesting for you:";

"Search the internet for '%@'" = "Search the internet for '%@'";

"Root position" = "Root position";
"1. Inversion" = "1. Inversion";
"2. Inversion" = "2. Inversion";
"3. Inversion" = "3. Inversion";
"4. Inversion" = "4. Inversion";
"5. Inversion" = "5. Inversion";

"Reset statistics for '%@'?" = "Reset statistics for '%@'?";
"Reset statistics for all exercises?" = "Reset statistics for all exercises?";
"Reset" = "Reset";
"This will delete all statistics data for '%@'!" = "This will delete all statistics data for '%@'!";
"This will delete statistic data for all exercises!" = "This will delete statistic data for all exercises!";
"Cancel" = "Cancel";
"Reset all exercises" = "Reset all exercises";

"What do you like to print?" = "What do you like to print?";
"Please select." = "Please select what should be printed.";
"Staff" = "Staff";
"Statistics" = "Statistics";
"Wikipedia Article" = "Wikipedia Article";

"answerTime" = "Time to answer";
"Unlimited" = "No time limit";
"1 sec" = "1 Second";
"2 sec" = "2 Seconds";
"3 sec" = "3 Seconds";
"4 sec" = "4 Seconds";
"5 sec" = "5 Seconds";
"6 sec" = "6 Seconds";
"7 sec" = "7 Seconds";
"8 sec" = "8 Seconds";
"9 sec" = "9 Seconds";
"10 sec" = "10 Seconds";
"15 sec" = "15 Seconds";
"20 sec" = "20 Seconds";
"30 sec" = "30 Seconds";
"40 sec" = "40 Seconds";
"50 sec" = "50 Seconds";
"1 min" = "1 Minute";

// ------------------------------------------------------------------------
// -------------------  WIKI ----------------------------------------------
// ------------------------------------------------------------------------

"WIKI_Eartraining" = "https://en.m.wikipedia.org/wiki/Ear_training";
"WIKI_Interval recognition" = "https://en.m.wikipedia.org/wiki/Interval_(music)";

"WIKI_Interval recognition_Unison" = "https://en.m.wikipedia.org/wiki/Unison";
"WIKI_Interval recognition_Minor Second" = "https://en.m.wikipedia.org/wiki/Semitone";
"WIKI_Interval recognition_Major Second" = "https://en.m.wikipedia.org/wiki/Major_second";
"WIKI_Interval recognition_Minor Third" = "https://en.m.wikipedia.org/wiki/Minor_third";
"WIKI_Interval recognition_Major Third" = "https://en.m.wikipedia.org/wiki/Major_third";
"WIKI_Interval recognition_Fourth" = "https://en.m.wikipedia.org/wiki/Perfect_fourth";
"WIKI_Interval recognition_Tritone" = "https://en.m.wikipedia.org/wiki/Tritone";
"WIKI_Interval recognition_Fifth" = "https://en.m.wikipedia.org/wiki/Perfect_fifth";
"WIKI_Interval recognition_Minor Sixth" = "https://en.m.wikipedia.org/wiki/Minor_sixth";
"WIKI_Interval recognition_Major Sixth" = "https://en.m.wikipedia.org/wiki/Major_sixth";
"WIKI_Interval recognition_Minor Seventh" = "https://en.m.wikipedia.org/wiki/Minor_seventh";
"WIKI_Interval recognition_Major Seventh" = "https://en.m.wikipedia.org/wiki/Major_seventh";
"WIKI_Interval recognition_Octave" = "https://en.m.wikipedia.org/wiki/Octave";
"WIKI_Interval recognition_Minor Ninth" = "https://en.m.wikipedia.org/wiki/Minor_ninth";
"WIKI_Interval recognition_Major Ninth" = "https://en.m.wikipedia.org/wiki/Major_ninth";
"WIKI_Interval recognition_Minor Tenth" = "";
"WIKI_Interval recognition_Major Tenth" = "";
"WIKI_Interval recognition_Eleventh" = "https://en.m.wikipedia.org/wiki/Eleventh";
"WIKI_Interval recognition_Augm. Eleventh" = "https://en.m.wikipedia.org/wiki/Eleventh";
"WIKI_Interval recognition_Twelfth" = "";
"WIKI_Interval recognition_Minor Thirteenth" = "https://en.m.wikipedia.org/wiki/Thirteenth";
"WIKI_Interval recognition_Major Thirteenth" = "https://en.m.wikipedia.org/wiki/Thirteenth";
"WIKI_Interval recognition_AlternativeWikiPages" = "";


"WIKI_Chord recognition" = "https://en.m.wikipedia.org/wiki/Chord_(music)";

"WIKI_Chord recognition_Major" = "https://en.m.wikipedia.org/wiki/Major_triad";
"WIKI_Chord recognition_Minor" = "https://en.m.wikipedia.org/wiki/Minor_triad";
"WIKI_Chord recognition_Augmented" = "https://en.m.wikipedia.org/wiki/Augmented_triad";
"WIKI_Chord recognition_Diminished" = "https://en.m.wikipedia.org/wiki/Diminished_triad";
"WIKI_Chord recognition_Suspended 2" = "https://en.m.wikipedia.org/wiki/Suspended_chord";
"WIKI_Chord recognition_Suspended 4" = "https://en.m.wikipedia.org/wiki/Suspended_chord";
"WIKI_Chord recognition_Major 6th" = "https://en.m.wikipedia.org/wiki/Major_6th_chord";
"WIKI_Chord recognition_Minor 6th" = "https://en.m.wikipedia.org/wiki/Major_6th_chord";
"WIKI_Chord recognition_Dominant 7th" = "https://en.m.wikipedia.org/wiki/Dominant_seventh_chord";
"WIKI_Chord recognition_Major 7th" = "https://en.m.wikipedia.org/wiki/Major_7th_chord";
"WIKI_Chord recognition_Minor 7th" = "https://en.m.wikipedia.org/wiki/Minor_7th_chord";
"WIKI_Chord recognition_Diminished 7th" = "https://en.m.wikipedia.org/wiki/Diminished_seventh_chord";
"WIKI_Chord recognition_Half Diminished 7th (m7b5)" = "https://en.m.wikipedia.org/wiki/Half-diminished_seventh_chord";
"WIKI_Chord recognition_Augmented 7th (7#5)" = "https://en.m.wikipedia.org/wiki/Augmented_seventh_chord";
"WIKI_Chord recognition_Dominant 7th b5 (7b5)" = "https://en.m.wikipedia.org/wiki/Dominant_seventh_flat_five_chord";
"WIKI_Chord recognition_Minor/Major 7th" = "https://en.m.wikipedia.org/wiki/Minor_major_seventh_chord";
"WIKI_Chord recognition_Dominant 7th b9 (7b9)" = "";
"WIKI_Chord recognition_Dominant 7th #9 (7#9)" = "https://en.m.wikipedia.org/wiki/Dominant_seventh_sharp_ninth_chord";
"WIKI_Chord recognition_Augmented 7th b9 (7b9#5)" = "";
"WIKI_Chord recognition_Dominant 7th 6 (7/6)" = "https://en.m.wikipedia.org/wiki/Seven_six_chord";
"WIKI_Chord recognition_Dominant 9th (9)" = "https://en.m.wikipedia.org/wiki/Dominant_ninth#Dominant_ninth";
"WIKI_Chord recognition_Major 9th (M9)" = "https://en.m.wikipedia.org/wiki/Major_ninth_chord#Major_ninth";
"WIKI_Chord recognition_Minor 9th (m9)" = "https://en.m.wikipedia.org/wiki/Major_ninth_chord#Minor_ninth";
"WIKI_Chord recognition_Dominant 9th b5 (9b5)" = "";
"WIKI_Chord recognition_Dominant 9th #5 (9#5)" = "";
"WIKI_Chord recognition_Dominant 9th 6 (9/6)" = "";
"WIKI_Chord recognition_Minor 6/9 (m6/9)" = "";
"WIKI_Chord recognition_AlternativeWikiPages" = "https://en.m.wikipedia.org/wiki/Jazz_chord,http://en.wikipedia.org/wiki/Altered_chord";

"WIKI_Scale recognition" = "https://en.m.wikipedia.org/wiki/Scale_(music)";

"WIKI_Scale recognition_Major (Ionian)" = "https://en.m.wikipedia.org/wiki/Major_scale";
"WIKI_Scale recognition_Major Harmonic" = "https://en.m.wikipedia.org/wiki/Harmonic_major_scale";
"WIKI_Scale recognition_Major Pentatonic" = "https://en.m.wikipedia.org/wiki/Pentatonic_scale#Major_pentatonic_scale";
"WIKI_Scale recognition_Minor (Aeolian)" = "https://en.m.wikipedia.org/wiki/Natural_minor_scale#Natural_minor_scale";
"WIKI_Scale recognition_Minor Harmonic" = "https://en.m.wikipedia.org/wiki/Harmonic_minor_scale#Harmonic_minor_scale";
"WIKI_Scale recognition_Minor Melodic" = "https://en.m.wikipedia.org/wiki/Melodic_minor_scale#Melodic_minor_scale";
"WIKI_Scale recognition_Hungarian Minor" = "https://en.m.wikipedia.org/wiki/Hungarian_minor_scale";
"WIKI_Scale recognition_Minor Pentatonic" = "https://en.m.wikipedia.org/wiki/Pentatonic_scale#Minor_pentatonic_scale";
"WIKI_Scale recognition_Dorian" = "https://en.m.wikipedia.org/wiki/Dorian_mode";
"WIKI_Scale recognition_Phrygian" = "https://en.m.wikipedia.org/wiki/Phrygian_mode";
"WIKI_Scale recognition_Lydian" = "https://en.m.wikipedia.org/wiki/Lydian_mode";
"WIKI_Scale recognition_Mixolydian" = "https://en.m.wikipedia.org/wiki/Mixolydian_mode";
"WIKI_Scale recognition_Locrian" = "https://en.m.wikipedia.org/wiki/Locrian_mode";
"WIKI_Scale recognition_Whole/Half Tone (Diminished)" = "https://en.m.wikipedia.org/wiki/Octatonic_scale";
"WIKI_Scale recognition_Half/Whole Tone" = "https://en.m.wikipedia.org/wiki/Octatonic_scale";
"WIKI_Scale recognition_Whole Tone" = "https://en.m.wikipedia.org/wiki/Whole_tone_scale";
"WIKI_Scale recognition_Locrian #6" = "";
"WIKI_Scale recognition_Ionian #5" = "";
"WIKI_Scale recognition_Dorian #4" = "https://en.m.wikipedia.org/wiki/Ukrainian_Dorian_scale";
"WIKI_Scale recognition_Mixolydian b2b6" = "";
"WIKI_Scale recognition_Lydian #2" = "";
"WIKI_Scale recognition_Altered bb7" = "";
"WIKI_Scale recognition_Dorian b2" = "";
"WIKI_Scale recognition_Lydian #5" = "https://en.m.wikipedia.org/wiki/Lydian_augmented_scale";
"WIKI_Scale recognition_Lydian b7" = "https://en.m.wikipedia.org/wiki/Acoustic_scale";
"WIKI_Scale recognition_Mixolydian b6" = "https://en.m.wikipedia.org/wiki/Adonai_malakh_mode";
"WIKI_Scale recognition_Locrian #2" = "https://en.m.wikipedia.org/wiki/Half_diminished_scale";
"WIKI_Scale recognition_Altered" = "https://en.m.wikipedia.org/wiki/Altered_scale";
"WIKI_Scale recognition_Pentatonic Modus IV" = "https://en.m.wikipedia.org/wiki/Pentatonic_scale";
"WIKI_Scale recognition_Pentatonic Modus III" = "https://en.m.wikipedia.org/wiki/Pentatonic_scale";
"WIKI_Scale recognition_Pentatonic Modus II" = "https://en.m.wikipedia.org/wiki/Pentatonic_scale";

"WIKI_Scale recognition_Houzam" = "";
"WIKI_Scale recognition_Hijazskiar" = "";
"WIKI_Scale recognition_Sabach" = "";
"WIKI_Scale recognition_Kiourdi" = "";
"WIKI_Scale recognition_Sengah" = "";
"WIKI_Scale recognition_Pireotikos" = "";

"WIKI_Scale recognition_AlternativeWikiPages" = "https://en.m.wikipedia.org/wiki/Musical_mode,https://en.m.wikipedia.org/wiki/Jazz_scales,https://en.m.wikipedia.org/wiki/List_of_musical_scales_and_modes";


"WIKI_Chord progressions" = "https://en.m.wikipedia.org/wiki/Chord_progression";
"WIKI_Chord progressions_I - vi - IV - V" = "https://en.m.wikipedia.org/wiki/50s_progression";
"WIKI_Chord progressions_i - ♭VII - ♭VI - V" = "https://en.m.wikipedia.org/wiki/Andalusian_cadence";
"WIKI_Chord progressions_ii - V7 - I" = "https://en.m.wikipedia.org/wiki/Ii-V-I_turnaround";
"WIKI_Chord progressions_vi- ii - V - I" = "https://en.m.wikipedia.org/wiki/Circle_progression";
"WIKI_Chord progressions_V - IV - I" = "https://en.m.wikipedia.org/wiki/V-IV-I_turnaround";

"WIKI_Chord progressions_ii7 - V7 - Imaj7" = "https://en.m.wikipedia.org/wiki/Ii-V-I_turnaround";
"WIKI_Chord progressions_I - V - vi - IV" = "https://en.m.wikipedia.org/wiki/Pop-punk_chord_progression";
"WIKI_Chord progressions_I - IV - V" = "https://en.m.wikipedia.org/wiki/I-IV-V-I";
"WIKI_Chord progressions_VI7 - II7 - V7 - I" = "https://en.m.wikipedia.org/wiki/Ragtime_progression";
"WIKI_Chord progressions_i - VII - i - V" = "https://en.m.wikipedia.org/wiki/Passamezzo_antico";
"WIKI_Chord progressions_I7 - IV7 - ii7 - V7" = "https://en.m.wikipedia.org/wiki/Montgomery-Ward_bridge";
"WIKI_Chord progressions_I - vi - ii - V" = "https://en.m.wikipedia.org/wiki/Approach_chord";
"WIKI_Chord progressions_I - vi7 - ii - V7 - I" = "https://en.m.wikipedia.org/wiki/Turnaround_(music)";
"WIKI_Chord progressions_I7 - IV7 - I7 - V7 - IV7" = "https://en.m.wikipedia.org/wiki/Twelve-bar_blues";
"WIKI_Chord progressions_III7 - VI7 - II7 - V7 - I" = "https://en.m.wikipedia.org/wiki/Ragtime_progression";
"WIKI_Chord progressions_AlternativeWikiPages" = "https://en.m.wikipedia.org/wiki/List_of_chord_progressions";


"WIKI_Pitch recognition" = "https://en.m.wikipedia.org/wiki/Absolute_pitch";

"WIKI_Tempo recognition" = "https://en.m.wikipedia.org/wiki/Tempo";

"WIKI_Key Signature recognition" = "https://en.m.wikipedia.org/wiki/Key_signature";


"WIKI_Key Signature recognition_C major / A minor" = "https://en.m.wikipedia.org/wiki/C_major";
"WIKI_Key Signature recognition_C# major / A# minor" = "https://en.m.wikipedia.org/wiki/C-sharp_major";
"WIKI_Key Signature recognition_Db major / Bb minor" = "https://en.m.wikipedia.org/wiki/D-flat_major";
"WIKI_Key Signature recognition_D major / B minor" = "https://en.m.wikipedia.org/wiki/D_major";
"WIKI_Key Signature recognition_Eb major / C minor" = "https://en.m.wikipedia.org/wiki/E-flat_major";
"WIKI_Key Signature recognition_E major / C# minor" = "https://en.m.wikipedia.org/wiki/E_major";
"WIKI_Key Signature recognition_F major / D minor" = "https://en.m.wikipedia.org/wiki/F_major";
"WIKI_Key Signature recognition_F# major / D# minor" = "https://en.m.wikipedia.org/wiki/F-sharp_major";
"WIKI_Key Signature recognition_Gb major / Eb minor" = "https://en.m.wikipedia.org/wiki/G-flat_major";
"WIKI_Key Signature recognition_G major / E minor" = "https://en.m.wikipedia.org/wiki/G_major";
"WIKI_Key Signature recognition_Ab major / F minor" = "https://en.m.wikipedia.org/wiki/A-flat_major";
"WIKI_Key Signature recognition_A major / F# minor" = "https://en.m.wikipedia.org/wiki/A_major";
"WIKI_Key Signature recognition_Bb major / G minor" = "https://en.m.wikipedia.org/wiki/B-flat_major";
"WIKI_Key Signature recognition_B major / G# minor" = "https://en.m.wikipedia.org/wiki/B_major";
"WIKI_Key Signature recognition_Cb major / Ab minor" = "https://en.m.wikipedia.org/wiki/C-flat_major";


"Play Ascending" = "Play Ascending";
"Play Descending" = "Play Descending";
"Play Randomly" = "Play Randomly";

"Repeat Current Question" = "Repeat Current Question";
"Next Question" = "Next Question";


"- Access to all built in levels\n- Create your own custom levels\n- All Instruments" = "- Access to all built in levels\n- Create your own custom levels\n- All Instruments";

"Restore" = "Restore";
"Buy for only %@" = "Buy for only %@";
"Better Ears - Full Version Purchase" = "Better Ears - Full Version Purchase";

"Installed" = "Installed";

"This function is only available in the full version of Better Ears!" = "This function is only available in the full version of Better Ears!";

"Do you want to buy the full version?" = "Do you want to buy the full version?";
"Buy full version …" = "Buy full version…";

"No Sound" = "No Sound";
"Sound on right answer" = "Sound on right answer:";
"Sound on wrong answer" = "Sound on wrong answer:";
"Reset Preferences …" = "Reset Preferences…";
"Reset Preferences?" = "Reset Preferences?";
"This will reset all preferences to initial state!" = "This will reset all preferences to initial state!";
"Yes" = "Yes";
"No" = "No";


"All Chords" = "All Chords";
"%d. Chord" = "%d. Chord";
"Buy" = "Buy";

"<APPLICATION_NAME> Support" = "<APPLICATION_NAME> Support";
"NoteName" = "None";
"New Level" = "New Level";
"Level name already exists!" = "Level name already exists!";

"Demo Version" = "Demo Version";
"WebStore" = "WebStore";
"This demo version of Better Ears will work until %@.\n\nYou can obtain the serial number in our WebStore.\n" = "This demo version of Better Ears will work until %@.\n\nYou can obtain the serial number in our WebStore.\n";
"Register" = "Register";
"Quit" = "Quit";
"This demo version of Better Ears has expired.\n\nWould you like to visit our WebStore to purchase the serial number?\n" = "This demo version of Better Ears has expired.\n\nWould you like to visit our WebStore to purchase the serial number?\n";
"Demo Expired"="Demo Expired";
"Register Better Ears …" = "Register Better Ears…";
"Version %@" = "Version %@";
"Serial number:\n%@" = "Serial number:\n%@";

"Dropbox Sync" = "Dropbox Synchronisation";
"key_dropboxSyncDescription" = "This feature allows you to keep your Macs, iOS and Android devices in sync at all times. The databases (such as statistics) are not merged, but transferred as a whole. This means that if you are working on 2 devices (eg iPhone and Mac) at the same time, conflicts can occur. In this case, Better Ears will show a dialog, which gives you the ability to solve them.";

"In the following areas a conflict occurred during the last synchronization:" = "In the following areas a conflict occurred during the last synchronization:";

"Which data do you want to use?" = "Which data do you want to use?";
"Sync Conflict Resolver" = "Sync Conflict Resolver";
"Your recent changes have not been synced to Dropbox yet!" = "Your recent changes have not been synced to Dropbox yet!";
"Sync and Quit" = "Sync and Quit";
"Do you want to sync with Dropbox now?" = "Do you want to sync with Dropbox now?";

"Dropbox Sync is activated but Better Ears is not logged in to Dropbox anymore." = "Dropbox Sync is activated but Better Ears is not logged in to Dropbox anymore.";

"Do you want to login to Dropbox or turn off Dropbox Sync completely?" = "Do you want to login to Dropbox or turn off Dropbox Sync completely?";

"Login" = "Login";
"Turn off" = "Turn off";


"Check for updates …" = "Check for updates…";
"Check for updates on startup?" = "Check for updates on startup";
"Register Better Ears …" = "Register Better Ears…";
"Syncing..." = "Syncing...";

"You have installed Better Ears and Better Ears Beginner. To use Dropbox Sync, you need to uninstall one of the two apps." = "You have installed Better Ears and Better Ears Beginner. To use Dropbox Sync, you need to uninstall one of the two apps.";

// new
"Custom Exercises" = "Custom Exercises";
"Please enter a scale with middle C as the root." = "Please enter a scale with middle C as the root.";
"Please enter a chord with middle C as the root." = "Please enter a chord with middle C as the root.";


"A chord with this name already exists!" = "A chord with this name already exists!";
"A scale with this name already exists!" = "A scale with this name already exists!";
"Please choose another name." = "Please choose another name.";
"A chord with this short name already exists!" = "A chord with this short name already exists!";
"Please choose another short name." = "Please choose another short name.";

"Custom" = "Custom";
"Standard level" = "Standard level";
"Group" = "Group";
"A chord with these notes already exists!" = "A chord with these notes already exists!";
"A scale with these notes already exists!" = "A scale with these notes already exists!";

"Exercise name already exists!" = "Exercise name already exists!";

"Save" = "Save";
"Step" = "Step";
"Chord" = "Chord";
"A chord progression with this name already exists!" = "A chord progression with this name already exists!";
"A chord progression with these chords already exists!" = "A chord progression with these chords already exists!";
"Number of Chords" = "Number of Chords";

"Exercise Name" = "Exercise Name";
"Short Name e.g. \"maj7\"" = "Short Name e.g. \"maj7\"";

"Random" = "Random";

"WEBSITE_URL_STRING_IPAD" = "http://www.better-ears.com/en/better-ears-ipad.html";
"WEBSITE_URL_STRING_IPHONE" = "http://www.better-ears.com/en/better-ears-iphone.html";
"WEBSITE_URL_STRING_MAC" = "http://www.better-ears.com/en/better-ears-mac.html";

"ONLY_IN_PURCHASED_TEXT" = "To use this feature, you must either purchase the full version or unlock Better Ears Beginner via in-app purchase.";

"Buy full version" = "Buy full version";
"Unlock" = "Unlock";

"Music Reading" = "Music Reading";
"Which note is shown on the staff?" = "Which note is shown on the staff?";
"Click on  ▶  to show the next note." = "Click on  ▶  to show the next note.";
"Click on any note to see it" = "Click on any note to see it";
"Click on any note in the sidebar to see it" = "Click on any note in the sidebar to see it";

"WIKI_Music Reading" = "https://en.m.wikipedia.org/wiki/Musical_notation";

"Edit Scale" = "Edit Scale";
"New Scale" = "New Scale";
"Edit Chord" = "Edit Chord";
"New Chord" = "New Chord";
"Edit Chord Progression" = "Edit Chord Progression";
"New Chord Progression" = "New Chord Progression";


"An error occurred in retrieving update information. Please try again later." = "An error occurred in retrieving update information. Please try again later.";

"Better Ears %@ is now available (you have %@). Would you like to download it now?" = "Better Ears %1$@ is now available (you have %2$@). Would you like to download it now?";
"A new version of Better Ears is available!" = "A new version of Better Ears is available!";
"Better Ears %@ is currently the newest version available." = "Better Ears %@ is currently the newest version available.";
"Error!" = "Error!";
"You're up to date!" = "You're up to date!";

"Microphone / Pitch detection" = "Microphone / Pitch detection";
"Threshold" = "Threshold";
"MIC_HELP_TEXT" = "The setting \"Threshold\" allows you to determine from which microphone volume the pitch detection will start.";
"Ignore octave when entering notes" = "Ignore octave when entering notes";

"Melodies" = "Melodic dictation";
"Melody music reading" = "Melody music reading";
"scale" ="Scale";
"octaves" ="Number of octaves";
"You need to select at least one item!" = "You need to select at least one item!";
"Number of notes" = "Number of notes";
"Scales" = "Scales";

"Try to recognize the melody. To repeat it click  ⟳ ." = "Try to recognize the melody. To repeat it click  ⟳ .";
"Click on  ▶  to play the next melody." = "Click on  ▶  to play the next melody.";
"Play the notes with %@." = "Play the notes with %@.";

"Instrument (e.g. Piano, Acousic Guitar)" = "Instrument (e.g. Piano, Acousic Guitar)";
"Recognition method" = "Recognition method";
"Voice" = "Voice (vocals)";
"Use Microphone" = "Use Microphone";
"shouldPlaySelectedItem" = "Play answers from sidebar";
"Name" = "Name";

"Name of Chord" = "Name of Chord";
"Name of Scale" = "Name of Scale";
"Turns the microphone for pitch detection on or off." = "Turns the microphone for pitch detection on or off.";
"Lights up if a signal is detected." = "Lights up if a signal is detected.";

"%@ …" = "%@…";

